Subject: bug#7051: 24.0.50; Width of vertical tool bar (Gtk+)

From: Stephen Berman <[email-masked]>
Date: Thu, 16 Sep 2010 22:21:27 +0200

When the tool bar is positioned vertically on the right or left, its
width is (IMO) rather unappealing.  This is due to the "drag point" in
the middle of the tool bar (used to detach it), which creates a lot of
empty vertical space to the left of the icons (and when the tool bar is
detached, that empty vertical space remains on the frame).  Is it
possible to have the "drag point" (what's the official term?) placed at
the top of the vertical tool bar, which would therefore be thinner?  If
so, it would be nice.

In GNU Emacs 24.0.50.7 (i686-pc-linux-gnu, GTK+ Version 2.18.6)
 of 2010-09-16 on escher
Windowing system distributor `The X.Org Foundation', version 11.0.10605000
configured using `configure  '--with-imagemagick' '--without-toolkit-scroll-bars''